
/*
  Style Sheet to accompany DocEng'04 Submission

  Cascading Style Sheet version 2

  File: A1.css
*/

    .ent       {background-color:#6cc;}  
    .shown     {background-color:#6cf;    
                        text-align:center;}
    .means     {background-color:#6cf;}  
   th          {text-align:center;}
   th.means    {text-align:left;}
   th.shown, td.shown, th.means, td.means
               {padding-left:1.5ex;}
   table       {margin-left:1em; 
                clear:both;
                border-collapse:collapse;}
   caption     {text-align:left;margin-top:2ex;
                padding-left:.8ex;padding-top:.8ex;padding-bottom:.8ex}
   table, caption
               {border-color:#30c}
   caption     {border-width:thin; border-style:solid;}
   caption     {background-color:#9c9;}          /* #9c9 */
   table       {border-top: none;}
   table       {background-color:transparent;
                border-width:thin; border-style: solid;}
   th, td#short{background-color:#6cc;}
   td#short    {line-height:.5ex;}
   p.mini      {text-align:center; width:23.5ex;
                position:relative; left:55ex; }

/* End of File */
